{% load static %}
{% load i18n %}

{% block content %}

    <div id="divModal_processing" class="modal fade" role="dialog" data-backdrop="static" data-keyboard="false">
      <div class="vertical-alignment-helper">
        <div class="modal-dialog vertical-align-center">
          <!-- Modal content-->
          <div class="modal-content">

            <div class="modal-body text-center">
              <img src="{% static 'front/img/245.gif' %}" style="margin-top: 10px;" alt="processing" />
              <p class="text-large" style="padding-top: 5px;">{% trans "a processar.. aguarde por favor.." %}.</p>
            </div>

          </div>
        </div>
      </div>
    </div>

{% endblock content %}